This package provides .NET for Android bindings for the Java library `org.checkerframework:checker-compat-qual`.

## Java Library

| | |
|-|-|
| **Group ID** | org.checkerframework |
| **Artifact ID** | checker-compat-qual |
| **Version** | 2.5.6 |
| **Developer(s)** | Michael Ernst<br/>Werner M. Dietl<br/>Suzanne Millstein |
| **License(s)** | [The MIT License](http://opensource.org/licenses/MIT) |
| **Project URL** | https://checkerframework.org |
| **Description** | &#xA;        Checker Qual is the set of annotations (qualifiers) and supporting classes&#xA;        used by the Checker Framework to type check Java source code.  Please&#xA;        see artifact:&#xA;        org.checkerframework:checker&#xA;     |

## Bindings

These bindings are provided by Microsoft under the [MIT License](https://opensource.org/licenses/MIT). The Java
library may be licensed under a different license as specified above.

To report issues with this package or the bindings, please visit our [GitHub repository](https://aka.ms/androidx).

Note that Microsoft only provides support for the bindings. For support on
usage or issues with the Java library itself, please visit the library's project page.
